/*
 * Copyright (C) 2023 Robert Bosch GmbH Copyright (C) 2023 Robert Bosch Manufacturing Solutions GmbH, Germany. All rights reserved.
 */

import { BciCorePicklistHeadersDirective } from './bci-core-picklist-headers.directive';

describe('BciCorePicklistHeadersDirective', () => {
  it('should create an instance', () => {
    const directive = new BciCorePicklistHeadersDirective();
    expect(directive).toBeTruthy();
  });
});
